DCMTK - Conformance #891

Add minimal support for Supplement 175 (Second Generation Radiotherapy — C-Arm RT Treatment
Modalities)

2019-07-24 17:42 - Jorg Riesmeier

Status: Closed Start date: 2019-07-24
Priority: Normal Due date:

Assignee: Jorg Riesmeier % Done: 100%
Category: Library and Apps Estimated time: 0:00 hour
Target version: 3.6.5

Module: dcmdata, dcmnet, ... Compiler:

Operating System:

Description
Need to add new numerous DICOM Attributes, two Storage SOP Classes (UIDs), a well-known Frame of Reference UID, etc.

History

#1 - 2019-08-07 18:28 - Jorg Riesmeier
- Assignee set to Jérg Riesmeier

- % Done changed from 0 to 50

Updated data dictionary with commit 7064959.

#2 - 2019-08-12 21:26 - Jorg Riesmeier
- Status changed from New to Closed

- % Done changed from 50 to 100

Closed with commit 3121d51 and 7fcd658.
